Skip to main content
GET
List withholding tax rates
Use the id field as withholding_tax_rate_id on bill and direct expense lines, and as default_withholding_tax_rate_id on a vendor. Filter by country_code, is_active, or active_on to narrow results.

Authorizations

X-API-KEY
string
header
required

Query Parameters

country_code
string[] | null
is_active
boolean | null
active_on
string<date> | null

Return only the rates that are valid on this date.

limit
integer
default:100

Number of records to return per page (capped at 100)

Required range: x >= 1
offset
integer
default:0

Number of records to skip before starting to return results

Required range: x >= 0

Response

OK

items
PublicWithholdingTaxRateSchemaOut · object[]
required
count
integer
required